#
# spec file for package conlogv (Version 1.1)
#
# Copyright (c) 2005 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.suse.de/feedback/
#

# neededforbuild  

#BuildRequires: aaa_base acl attr bash bind-utils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gdbm-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libgcc libnscd libstdc++ libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch permissions popt procinfo procps psmisc pwdutils rcs readline sed strace syslog-ng sysvinit tar tcpd texinfo timezone unzip util-linux vim zlib zlib-devel autoconf automake binutils gcc gdbm gettext libtool perl rpm update-desktop-files
BuildRequires: update-desktop-files

Name:         conlogv
URL:          http://www.ibiblio.org/pub/Linux/apps/ham/log/
License:      Other License(s), see package
Group:        Productivity/Hamradio/Logging
Autoreqprov:  on
Version:      1.1
Release:      lp153.326.1
Source:       conlogv-1.1.tgz
Patch:        conlogv.dif
#URL:          http://www.foo.org/
BuildRoot:    %{_tmppath}/%{name}-%{version}-build
Summary:      Contest Log Program for VHF/UHF/SHF-Contests

%description
A contest log program for VHF/UHF/SHF-Contests. It is written in
Tcl/Tk.



Authors:
--------
    Dr. Markus Peuckert, DH1MP <DH1MP@amsat.org>

%debug_package
%prep
%setup -c -n conlogv
%patch

%build

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin
#install -m 755 -o root -g root conlogv-1.1.tcl $RPM_BUILD_ROOT/usr/X11R6/bin/conlogv.tcl
install conlogv-1.1.tcl $RPM_BUILD_ROOT/usr/bin/conlogv.tcl
%suse_update_desktop_file -c conlogv ConLogV "VHF/UHF/SHF contest logging" conlogv.tcl "" "Logging;HamRadio"
%files
%defattr(-,root,root)
%doc conlogv-1.1.readme conlogvw.tcl LIESMICH.SuSE README.SuSE
/usr/bin/conlogv.tcl
/usr/share/applications/conlogv.desktop

%changelog -n conlogv
* Thu Feb 24 2011 - dl8fcl@darc.de
- Fix for 11.4
* Sat Oct 04 2008 - dl8fcl@darc.de
- updated for openSUSE_Factory
* Wed Feb 20 2007 - dl9pf@gmx.de
- import into buildservice
* Thu May 15 2003 - coolo@suse.de
- use BuildRoot
* Wed Jan 15 2003 - ro@suse.de
- switch to /usr/bin/wish (fix deps)
* Tue Sep 17 2002 - ro@suse.de
- removed bogus self-provides
* Mon Feb 11 2002 - jreuter@suse.de
- upgrade to version 1.1
* Wed Jun 07 2000 - ka@suse.de
- initial release 1.0
